<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.pjilisense.flxai.dao.VoiceRefFilesDao">

    <resultMap type="com.pjilisense.flxai.entity.VoiceRefFilesEntity" id="voiceRefFilesMap">
        <result property="id" column="id"/>
        <result property="name" column="name"/>
        <result property="voicePath" column="voice_path"/>
        <result property="imgPath" column="img_path"/>
        <result property="language" column="language"/>
        <result property="voiceServerDir" column="voice_server_dir"/>
    </resultMap>
    <resultMap type="java.util.Map" id="BaseResultMap">
        <result property="id" column="id"/>
        <result property="name" column="name"/>
        <result property="voicePath" column="voice_path"/>
        <result property="imgPath" column="img_path"/>
        <result property="language" column="language"/>
        <result property="voiceServerDir" column="voice_server_dir"/>
    </resultMap>

</mapper>